@charset "UTF-8";

/* modal_btn */
.modal_btn .grid-common__col--col2{
display: block;
border: 1px solid #ccc;
font: inherit;
-webkit-box-sizing: border-box;
box-sizing: border-box;
border-radius: 20px;
position: relative;
}
.modal_btn .grid-common__col--col2{
margin-left: 20px;
width: calc(100% / 2 - 20px);
}
.modal_btn .grid-common__col--col2:first-of-type{
margin-left: 0;
}
.modal_btn .modal-open{
text-decoration: none;
color: #333;
display: block;
padding: 10px 10px 20px;
height: 100%;
}
.modal_btn .grid-common__col--col2 .txt-common{
margin: 0;
}
.modal_btn .grid-common__col--col2 .icon-common--arrow-image{
position: absolute;
}

/* modal */
.mfp-bg.charge-fade{
background-color: #505050;
opacity: .8;
}
.modal-content{
position: relative;
width: 700px;
margin: 50px auto;
padding: 10px 5px 40px;
background-color: #FFF;
border: #b5b5b5 1px solid;
border-radius: 6px;
}
.modal-inner{
padding: 20px;
}
.modal-close{
position: absolute;
font-weight: bold;
text-align: center;
cursor: pointer;
z-index: 100;
}
.modal-close-bottom{
left: 50%;
bottom: -20px;
width: 160px;
padding: 10px;
margin-left: -80px;
border-radius: 100px;
background: #000 url(/support/inquiry/images/common/icon_modal_close_pc.png) no-repeat right 14px center;
font-size: 14px;
color: #FFF;
}
.modal-close-top{
right: 5px;
top: 5px;
width: 20px;
padding: 0;
font-size: 20px;
color: #000;
}
.modal-content .sec-common-lv4 .tit-common-lv4{
background: #EBEBEB;
padding: 10px;
border-left: none;
}

/* その他の確認・注意事項 .sec-selectpoint */
.sec-selectpoint-accordion-area {
position: relative;
}
.sec-selectpoint-acc__item {
margin-top: 0;
margin-bottom: 16px;
border: 1px solid #ccc;
border-radius: 10px;
background-color: #fff;
}
.sec-selectpoint-acc__item:last-child {
margin-bottom: 32px;
}
.js-accordion-selectpoint::before {
content: "";
position: absolute;
width: calc(100% + 72px);
height: calc(100% + 49px);
top: -25px;
left: -40px;
}
.selectpoint-accordion__head {
position: relative;
text-decoration: none;
cursor: pointer;
height: auto;
display: block;
padding: 25px 32px 0px 24px;
}
.selectpoint-accordion__head.is-active .sec-selectpoint__title {
padding-bottom: 24px;
border-bottom: 1px solid #e7e7e7;
}
.selectpoint-accordion__state {
position: absolute;
top: calc(50% - 14px);
right: 26px;
width: 23px;
height: 23px;
background: url(/charge/images/common/btn_toggle_open01.png) no-repeat center center;
background-size: contain;
}
.selectpoint-accordion__head.is-active .selectpoint-accordion__state {
background: url(/charge/images/common/btn_toggle_close01.png) no-repeat center center;
background-size: contain;
}
.sec-selectpoint__title {
color: #333;
display: flex;
align-items: center;
padding-bottom: 24px;
}
.sec-selectpoint__title-txt {
font-weight: 600;
padding-left: 10px;
padding-right: 40px;
font-size: 115%;
}
.selectpoint-accordion__body-wrap {
width: 640px;
margin: 0 auto;
padding: 0;
}
.selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap {
margin-top: 40px;
margin-bottom: 25px;
}
.selectpoint-accordion__body {
display: none;
}


/* アコーディオン内下部の閉じるリンク */
.selectpoint-accordion__btn-close {
position: relative;
line-height: 1;
cursor: pointer;
}
.selectpoint-accordion__btn-close::after {
content: "";
margin-top: auto;
margin-bottom: auto;
margin-left: 6px;
width: 19px;
height: 19px;
background-image: url(/charge/images/common/btn_close01.png);
background-size: contain;
background-repeat: no-repeat;
display: inline-block;
vertical-align: middle;
}


/* h2ボタン 背景色(赤) */
.btn-color-red a{
background-color: #c03!important;
border-color: #c03!important;
color: #fff!important;
}
.btn-color-red a:hover{
background: #c03!important;
opacity: 0.85!important;
}


/* txt-side-line */
.txt-side-line span{
display: inline-block;
position: relative;
padding: 0 10px;
}
.txt-side-line span:before,
.txt-side-line span:after{
content: "";
display: block;
width: 1px;
height: 27px;
position: absolute;
background: #000;
}
.txt-side-line span:before{
left: -17px;
bottom: -2px;
transform: rotate(-45deg);
}
.txt-side-line span:after{
right: -17px;
bottom: -2px;
transform: rotate(45deg);
}


/* ナビゲーションの横幅調整 */
.nav-toc .nav-toc__col{
min-width: 400px;
}


/* お申込みの際に特にご注意いただきたいこと 背景色box */
.box-common.box-common-gb-gray{
background: #faeff1;
border: none;
}


/* さっそくirumoに申込むボタン 背景 */
.box-bg-gray{
background: #fafafa;
padding: 30px 10px;
}
.box-bg-gray .btn-color-white a{
background: #fff;
}